jQuery( function( $ ) {

	//$( window ).on( 'elementor/frontend/init', function() { /*Removed as prevents code from working in WordPress 5.6*/

		elementorFrontend.hooks.addAction( 'frontend/element_ready/gpur_show_rating.default', function( $scope, $ ) {

			if ( $( 'input.rating' ).length ) {
				$( 'input.rating' ).rating();
			}	

		 });	

		elementorFrontend.hooks.addAction( 'frontend/element_ready/gpur_add_user_rating.default', function( $scope, $ ) {

			if ( $( 'input.rating' ).length ) {
				$( 'input.rating' ).rating();
			}	

		 });

		elementorFrontend.hooks.addAction( 'frontend/element_ready/gpur_reviews_list.default', function( $scope, $ ) {

			if ( $( 'input.rating' ).length ) {
				$( 'input.rating' ).rating();
			}	

		 });	
	 
	//}); /*Removed as prevents code from working in WordPress 5.6*/

});	